"use strict";
const sheep_request_index = require("../../request/index.js");
const RewardActivityApi = {
  // 获得满减送活动
  getRewardActivity: (id) => {
    return sheep_request_index.request({
      url: "/promotion/reward-activity/get",
      method: "GET",
      params: { id }
    });
  }
};
exports.RewardActivityApi = RewardActivityApi;
